/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu li{position:relative;}
.sf-menu ul{position:absolute;display:none;top:31px;left:0;z-index:30000;}
.sf-menu > li{float:left;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {display:block;}
.sf-menu a{display:block;position:relative;}
.sf-menu ul ul{top:0;left:100%;}

/*** DEMO SKIN ***/
.sf-menu{margin-bottom:1em;font-weight:500;}

@media only screen and (min-width: 1200px){.sf-menu{text-align:center;}}

.sf-menu ul{
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	z-index:30000;
	text-align: left;	
}
.sf-menu a {
	padding: 0 1em;
	text-decoration: none;
	zoom: 1; /* IE7 */
	transition:all 0.2s linear 0s;	
}

.sf-menu li ul li a {
	padding: 0 1.3em;
	text-decoration: none;
	zoom: 1; /* IE7 */
	line-height:30px;
	/*border-bottom:1px solid #dedede;*/
}

.sf-menu a{color:#3f3f3f;}
.sf-menu a:hover{color:#f9ac33;}

.sf-menu a.curr:link,.sf-menu a.curr:visited,.sf-menu a.curr:hover{color:#f9ac33;}

.sf-menu a.lst{padding-bottom:.6em;}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
    text-align: left;
    display: inline-block;
    float: none;	
}

.sf-menu li ul li a:hover{color:#f9ac33;}

.sf-menu li.act a{color:#fff;}
.sf-menu li.act ul li a{color:#515151;background:#f9ac33;}
.sf-menu li.act ul li a:hover{color:#fff;background:#f9ac33;}

.sf-menu ul li{	
	background:#fff;
    display: block;	
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2em;
	*padding-right: 2em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0.7em;
	margin-top: -2px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #1c1c1c; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(77,77,77,1);
}

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: #f9ac33; /* IE8 fallback colour */
}

/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #1c1c1c; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(77,77,77,1);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {border-left-color: #f9ac33;}